RubyGems Navigation menu

Reverse dependencies for semantic_logger_ecs_addon Latest version of the following gems require semantic_logger_ecs_addon

Total downloads 13,485

For this version 1,012

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7, < 4

New versions require MFA: true

Version published with MFA: true

Links: